FLANG

Public Member Functions | Static Public Member Functions | Public Attributes | List of all members
Fortran::evaluate::GenericAssignmentWrapper Struct Reference

## Public Member Functions
| GenericAssignmentWrapper (Assignment &&x)

## Static Public Member Functions
static void | Deleter (GenericAssignmentWrapper *)

## Public Attributes
std::optional< Assignment > | v

The documentation for this struct was generated from the following files:

- include/flang/Evaluate/expression.h
- lib/Evaluate/expression.cpp